<?xml version="1.0" encoding="utf-8"?>
<EnManifestFile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Items>
    <EnFileDepict>
      <FullName>Aspose.Cells.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>9472512</Length>
      <FileVersion>8.9.2.0</FileVersion>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>907fb735cb62703d4446d6dacb30c7dd</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Aspose.Words.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>8874496</Length>
      <FileVersion>13.3.0.1</FileVersion>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>1eb8e7a837cda09a41855549e8b32e66</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>EaseOK排课系统4.exe</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>52224</Length>
      <FileVersion>4.16.0.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>f8bb4beff4b01d56e886235811c478ed</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>EasyOK排课系统4.exe</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>436224</Length>
      <FileVersion>4.16.0.2197</FileVersion>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>4e39964357e6b593de842bb0bd317dda</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>GBK2312HzPy.txt</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>98794</Length>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>0b757ab5084ad3efcd2f8acfa54084f2</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>ResAbout.jpg</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>133972</Length>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>0df30cc332942e0c45e75df878024d4b</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>ResAppIcon.ico</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>40809</Length>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>a12abcede36dfd3fb94f0c245694e53f</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>ResLogo.jpg</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>16461</Length>
      <LastWriteTimeUtc>2019/6/20 6:22:31</LastWriteTimeUtc>
      <MD5Str>dad1b97bb36c6d09c874a7bc20c4f55e</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>SGLibrary.BizStruts.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>23552</Length>
      <FileVersion>4.17.0.361</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>6599d9fdcda6a053211a022af5864844</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>SGLibrary.ExcelImportExport.ByAspose.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>24576</Length>
      <FileVersion>4.17.0.361</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>1569a76e1907502925294767f7df6ecd</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>SGLibrary.Hzpy.exe</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>20480</Length>
      <FileVersion>4.17.0.361</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>52dfc181b56d41451ae9728ef6c4d53d</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>SGLibrary.Pub.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>731136</Length>
      <FileVersion>4.17.0.361</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>5ba957dfd9ff0ab9297170d26dac163e</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>SGLibrary.WizardBase.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>349184</Length>
      <FileVersion>4.17.0.361</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>f0b186236bb1aacbe9379a321d037cce</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12JW.Model.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>204800</Length>
      <FileVersion>17.12.18.1641</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>4b5cfcd618d7bc54bf878fe797ec317f</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.ClientBizLogic.Definition.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>105984</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>899dc3457133713edf93e5ffa6e04950</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.ClientBizLogic.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>301056</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>280c1951a85982cad0c3c9ddd00da7f6</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.ClientCommon.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>579584</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>bee85c2e7898ad8d2a32bdbcd7055258</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.ClientUI.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>2556928</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>f1b28739baa598692c652eb48634a68e</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.Model.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>194560</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>12bd948b2a67af2ebd82f47c4756521b</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.ScheduleModel.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>46080</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>2b6d37308deb67b05328034b32787dad</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>Telossoft.K12VC.WSAdapter.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>720896</Length>
      <FileVersion>4.16.1.2758</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>f22cfd406a9ea485e33358b1b2a35239</MD5Str>
    </EnFileDepict>
    <EnFileDepict>
      <FullName>winapi.net.dll</FullName>
      <IsExtensionRepair>true</IsExtensionRepair>
      <Length>328192</Length>
      <FileVersion>4.17.0.361</FileVersion>
      <LastWriteTimeUtc>2019/8/4 6:27:38</LastWriteTimeUtc>
      <MD5Str>3c01ead10fd989e44419205eada61730</MD5Str>
    </EnFileDepict>
  </Items>
</EnManifestFile>
